/*
作者：天兴工作室
网址：https://www.txcstx.cn
邮箱：admin@txcstx.cn
*/
html{-webkit-text-size-adjust:none;word-wrap:break-word;word-break:break-all;font-size:62.5%;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body{margin:0;padding:0;color:#333333;font-family: "Microsoft YaHei", Verdana, sans-serif;font-size: 1.4rem;line-height: 1.5;outline: 0;background: #DEEBF3;}
a{text-decoration: none;color:#004276;transition: all 0.35s ease 0s;}
a:hover{color:#c00;text-decoration: none;outline: 0}
img{max-width:100%; height:auto; width:auto\9; border:0;vertical-align:middle;}
div, h1, h2, h3, h4,h5, p, form, ul, label, input, textarea, img, span, dl, dt, dd,pre{margin:0px;padding:0;outline: 0;-webkit-tap-highlight-color: rgba(0, 0, 0, 0)}
h1, h2, h3, h4,h5,h6{font-weight: normal;}
input, textarea,button,form{font-size:1.4rem;font-family: "Microsoft YaHei", Verdana, sans-serif;}
li{list-style-type: none;}
.fl{float:left;}.fr{float:right;}
.img-b img,.img-d img,.dp-b{display:block;width:100%}
.mb5{margin-bottom:5px}.mb10{margin-bottom:10px}.mb15{margin-bottom:15px}.mb20{margin-bottom:20px}.mb30{margin-bottom:30px}.mb40{margin-bottom:40px}.mr10{margin-right:10px}.ml10{margin-left:10px}
.f-22{font-size:2.2rem;}.f-20{font-size:2rem}.f-18{font-size:1.8rem}.f-16{font-size:1.6rem}.f-15{font-size:15px}.f-14{font-size:1.4rem;}.f-10{font-size:1rem}.f-12{font-size:1.2rem}.f-bold{font-weight:bold}
.pd3{padding:3px}.pd5{padding:5px}.pd10{padding:10px}.pd10-1{padding:10px 0}.pd10-2{padding:0 10px}.pd10-b{padding-bottom:10px}.pd15{padding:15px}.pd15-1{padding:15px 0}.pd15-2{padding:0 15px}.pd15-3{padding:15px 15px 0 15px}.pd20{padding:20px}.pd20-1{padding:20px 0}.pd20-2{padding:0 20px}.pd40{padding:40px 0}.pd60{padding:60px 0}
.ta-c{text-align: center;}.ta-r{text-align: right;}
.tx-btn{vertical-align: middle;-webkit-user-select: none;-ms-user-select: none; -moz-user-select: none;}.tx-btn{display: inline-block; height: 38px; line-height: 38px; padding: 0 22px; background-color: #009688; color: #fff; white-space: nowrap; text-align: center; font-size: 1.4rem; border: none; border-radius: 2px; cursor: pointer; opacity: .9; filter: alpha(opacity=90)}.tx-btn:hover{opacity: .8; filter: alpha(opacity=80); color: #fff}.tx-btn:active{opacity: 1; filter: alpha(opacity=100)}.tx-btn-big{height: 44px; line-height: 44px; padding: 0 25px; font-size: 1.6rem}.tx-btn-small{height: 30px; line-height: 30px; padding: 0 10px; font-size: 12px}.tx-btn-mini{height: 22px; line-height: 22px; padding: 0 5px; font-size: 1.2rem}
.bg-gray1{background-color:#f8f8f8}.bg-white{background-color:#fff}.bg-red{background-color: #FF5722}.bg-orange{background-color: #F7B824}.bg-green{background-color: #009688}.bg-cyan{background-color: #ff8ca7}.bg-blue{background-color: #1E9FFF}.bg-black{background-color: #393D49}.bg-gray{background-color: #eee}
.tx-table table{width: 100%;border-collapse: collapse;}.tx-table table th,.tx-table table td{border: 1px solid #ddd;padding: 10px;overflow: hidden;text-align: center;}.tx-table table th{background: #f1f1f1;}
.tx-input{border:1px solid #ddd;border-radius:3px;line-height:38px;height:38px;width:100%;padding:0 10px;}.input-ma{position:relative;}
.input-ma img{position:absolute;right:5px;top:5px;height:30px!important;width:auto!important;}.tx-form{position:relative;line-height: 38px;}.tx-textarea{border:1px solid #ddd;border-radius:3px;padding:10px;width:100%;}
.f-red{color:#ff8ca7}.f-white{color:#fff}.f-grenn{color:#164a0e}.f-yellow{color:#FF8420}.f-grenn1{color:#093}.f-gray{color:#888}.f-gray1,.f-gray1 a{color:#bbb}.f-white1 a{color: #fff;}
.border{border:1px solid #ddd;}.border-b{border-bottom:1px solid #ddd;}.border-t{border-top:1px solid #ddd;}.i60{line-height:20px;height:60px;overflow:hidden}
.i40{line-height:20px;height:40px;overflow:hidden}.i22{line-height:22px;height:22px;overflow:hidden}.i18{line-height:18px;height:18px;overflow:hidden}.txt-ov{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.lh-50{line-height:50px;}.lh-40{line-height:40px;}.lh-30{line-height:30px;}
.wide{width:100%;margin:0 auto;max-width : 1000px;}
.wide::after,.clearfix::after,.row:before, .row:after,.box-right dl dd:after{display: table;content: " ";clear: both;}.row{margin-left: -8px;margin-right: -8px;}[class*='col-']{float: left;min-height: 1px;padding-left: 8px;padding-right: 8px; width: 10%; position: relative;}
.col-1{width: 4.1666%;}.col-2{width: 8.3332%;}.col-3{width: 12.4998%;}.col-4{width: 16.6664%;}.col-5{width: 20.833%;}.col-6{width: 24.9996%;}.col-7{width: 29.1662%;}.col-8{width: 33.3328%;}.col-9{width: 37.4994%;}.col-10{width: 41.666%;}.col-11{width: 45.8326%;}.col-12{width: 50%;}.col-13{width:54.1658%;}.col-14{width: 58.3324%;}.col-15{width:64.499%;}.col-16{width:66.6656%;}.col-17{width:70.8322%;}.col-18{width:74.9988%;}.col-19{width:79.1654%;}.col-20{width:83.332%;}.col-21{width:87.4986%;}.col-22{width:91.6652%;}.col-23{width:95.8318%;}.col-24{width:100%;}
.ul-36 li{line-height: 36px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}.ul-30 li{line-height: 30px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}.ul-26 li{line-height: 26px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
/* 分页条 */
.pagebar{width: 100%;padding:15px 0 12px 0;text-align: center;}
.pagebar a,.pagebar .now-page{padding:0 10px;line-height:28px;display:inline-block;border: 1px solid #dddddd;margin:0 3px 3px 0;border-radius: 2px;}
.pagebar a:hover,.pagebar .now-page{color: #FFF;background-color:#235D8D;border: 1px solid #235D8D;}
/* 评论 */
#comments{margin-top: 15px;}
#comments h3,#comments h4{font-size: 14px;line-height: 30px;height:30px;font-weight: 700;padding-left: 9px;border-left-width: 4px;border-left-style: solid;border-left-color:#235D8D;margin-bottom: 10px;background-color: #f1f1f1;}
#comments h4{margin-top: 15px;}
#frmSumbit #inpName,#frmSumbit #inpEmail,#frmSumbit #inpHomePage,#frmSumbit #inpVerify{border: 1px solid #ddd;height: 31px;width: 40%;padding:0 10px;line-height: 31px;float: left;margin-right: 10px;}
.commentpost label{height:31px;overflow:hidden;clear:left;float:left;line-height:31px;border-color:#CCC;border-style:solid;border-width:1px 0 1px 1px;margin:0;padding:0 10px;}
#txaArticle{width:100%;height:120px;border:1px solid #ddd;padding:5px;}
#frmSumbit p{padding:0px;margin-top: 0px;margin-right: 0px;margin-bottom: 5px;margin-left: 0px;line-height: 30px;}
#frmSumbit .button{color: #FFFFFF;background-color:#235D8D;height: 30px;width: 100px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;margin-right: 15px;}
.msgname .dot{font-size: 30px;color: #f4f4f4;float: right;margin-left: 15px;font-weight: 700;}
.msg .msgimg img{clear: left;float: left;margin-right: 10px;padding: 2px;height: 36px;width: 36px;border: 1px solid #ddd;background-color: #f1f1f1;}
.msgtxt .msgarticle{padding-bottom: 4px;}
.msg{font-size: 12px; line-height:22px;border: 1px solid #dddddd;padding-top: 9px;padding-right: 9px;padding-bottom: 1px;padding-left: 9px;margin-top: 12px;border-radius: 5px;}
.msg .msgname{color: #999999;}
.msg .msgarticle{color: #666666;}
.msg .msgarticle .msg{background-color:#f9f9f9; margin-top:9px;}
.msg .msgarticle .msg .msgname .dot{display: none;}
/* 404页面 */
.tx-404{text-align: center;background:#fff;position: fixed;width: 100%;height: 100%;left: 0;top:0;font-size:1.2rem;color: #888;}
.tx-404 h2{font-size:2.4rem;font-weight: normal;line-height: 1.6;color: #222;margin: 12px 0;}
.tx-404 a.return{display: inline-block;line-height: 50px;height: 50px;padding: 0 60px;background: #FF3A33;border-radius: 5px;margin-top: 15px;color: #fff;font-size:1.4rem;}
.logo-404{background:url(../include/logo.png) no-repeat center center #FFFFFF;background-size: auto 60px; padding:60px 0;border-bottom:1px solid #9eaa99;box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);}

.main{box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);background: #fff;padding:0 10px;}
.top{line-height: 30px;border-bottom: 1px solid #eee;}

.header{height: 80px;padding: 10px 0;}
.logo img{width: auto;height: 60px;max-width: 200px;margin-right: 10px;}

.nav{background-color: #235D8D;border-radius: 3px;}
.nav li{float: left;position: relative;}
.nav li a{display: block;line-height: 40px;color: #fff;padding: 0 20px;}
.nav li a:hover,.nav>ul>li.on>a,.nav li.hover a{background: #1E3E74;color: #fff;}
.nav li ul{list-style-type: none;display:none;position: absolute;overflow: visible;left: 0;top:40px;background: #1E3E74;}
.nav li ul li{width:100%;}
.nav li ul li a{line-height: 35px;height: 35px;font-weight: normal;padding-right: 22px;padding-left: 22px;display: block;white-space: nowrap;}
.nav li ul a:hover{color:#ffffff;background-color: #235D8D;text-decoration:none;font-weight:normal;}

.search,.box-right{width: 300px;}.box-left{width: 670px;}
.place{line-height: 30px;}
.search form{position: relative;padding: 0 70px 0 0;}
.search input[type="text"]{width:100%;border: 1px solid #ddd;border-radius: 3px;line-height: 28px;height: 30px;padding: 0 10px;}
.search input[type="submit"]{position: absolute;right: 0;top: 0;width: 60px;height: 30px;line-height: 30px;text-align: center;color: #fff;border: 0;background-color: #235D8D;border-radius: 3px;}

.border-b3{border: 1px solid #ddd;border-top: 3px solid #235D8D;}
.list-box{padding:16px 15px;border-bottom: 1px solid #eee;}
.list-box:hover{background:#F5FAFF;}
.list-box dt{line-height: 30px;height: 30px;overflow: hidden;white-space:nowrap;}
.list-box dt span{display: inline-block;padding: 0 8px;background: #235D8D;}
.list-box dt h2{display:inline-block;line-height: 30px;height: 30px;}
.list-box dt h2 a{font-weight: bold;display: block; padding: 0 8px;line-height: 30px;color: #333333;}
.list-box dt h2 a:hover,.info-tag a:hover{background: #235D8D;color: #fff;}
.list-box dd{position: relative;padding-left: 140px;min-height:90px;}
.list-box dd>a{display: block;position: absolute;left: 0;top: 0;width: 130px;}
.list-box dd>a img{width: 100%;height: 90px;-o-object-fit: cover;object-fit: cover;}
.list-box dd p.infos{color: #666;line-height: 25px;max-height: 50px;margin-bottom: 15px; overflow: hidden;}
.list-box dd p.tags{font-size:1.2rem;color: #999;}
.tags a{color: #999;display: inline-block;padding: 0 4px;margin-right: 2px;}
.tags a:hover{background: #235D8D;color: #fff;}

.box-right dl{margin-bottom: 10px;}
.box-right dl dt{background-color: #235D8D;line-height: 32px;font-weight: 700; color: #FFFFFF;padding: 0 9px;}
.box-right dl dd ul{padding-top: 5px;}
.box-right dl dd li{padding:5px 0 5px 10px;line-height:40px; background:url(img/li.png) 2px center no-repeat;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.box-right #divSearchPanel dd{margin-top:8px;}
.box-right #divSearchPanel dd form{ height:30px;border-radius: 2px;}
.box-right #divSearchPanel input[type="text"]{line-height: 28px;height: 28px;width: 72%;float: left;padding-left: 1%;clear: left; border:0px;}
.box-right #divSearchPanel input[type="submit"]{color: #FFFFFF;float: right;height: 30px;width: 25%; border:0px;}
#divCalendar .function_t{display:none;}
#divCalendar table{width:100%; table-layout:fixed}
#divCalendar caption{text-align:center;height:24px;margin:0px;padding:0px;font-size:0.875em;font-weight:bold;}
#divCalendar caption a{padding:0px;}
#divCalendar th{color: #FFFFFF;text-transform: uppercase;height:26px;background-color: #CCCCCC;}
#divCalendar td{text-align:center;background:#F0F0F0;border:1px solid #E0E1E2;height:30px;}
#divCalendar td.pad{background:none}
#divCalendar td a{display:block;line-height:30px;color:#FFFFFF;}
.box-right #divMisc dd ul li{display: inline-block;width: 50%;}
.box-right #divMisc dd ul li a{padding-left:0; background-image:none;}
.box-right #divCatalog dd ul li,.box-right #divNavBar dd ul li,.box-right #divLinkage dd ul li,.box-right #divFavorites dd ul li,.box-right #divArchives dd ul li{float:left;width: 50%; height:36px; line-height:36px;overflow:hidden;padding:0 4px;}
.side-fixed{position: fixed;top: 10px;}

.links ul{padding: 12px 4px 4px 12px;}
.links ul li{float: left;margin: 0 8px 8px 0;}

.footer{border-top: 1px solid #ddd;padding: 10px 0;font-size:1.2rem;text-align: center;line-height: 1.8; background:#ffffff;}

.info-box{padding: 15px;background: #F5FAFF;color: #000000;}
.info-title{border-bottom: 1px solid #ddd;margin-bottom: 15px;padding: 10px 5px 15px 5px;}
.info-con{font-size: 14px;line-height: 1.8;color: #000000;word-wrap:break-word;}
.info-con p,.info-con h2,.info-con h3,.info-con h4{margin-top: 0.8em;margin-bottom: 0.8em;}
.info-con ol li{list-style: decimal;}
.info-con h2,.info-con h3{border-left:4px solid #235D8D;background-color: rgba(102, 128, 153, 0.05);padding:5px 20px;border-radius:1px;font-size:1.125em;}
.info-con h3{font-size:1em;}
.info-con blockquote {border-left: 10px solid rgba(102, 128, 153, 0.075);background-color: rgba(102, 128, 153, 0.05);border-radius:0 5px 5px 0;padding: 15px 20px; margin-left:0;margin-right:0;margin-bottom: 0.6em;color:#666;}
.info-tag a{display: inline-block;color: #888;padding: 0 5px;margin-right: 4px;}
.dnwu{display: none;}


@media screen and (max-width: 999px){
    html{font-size:75%;}
    .wide{width: 100%;padding-left: 4px;padding-right: 4px;overflow: hidden;}.row{margin-left: -4px;margin-right: -4px;}[class*='col-']{padding-left: 4px;padding-right: 4px;}
    .box-right,.box-left,.search{width:100%;}
    .col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-13,.col-14,.col-15,.col-16,.col-17,.col-18,.col-19,.col-20,.col-21,.col-22,.col-23,.col-24{width: auto;}
    .col-m-1{width: 4.1666%;}.col-m-2{width: 8.3332%;}.col-m-3{width: 12.4998%;}.col-m-4{width: 16.6664%;}.col-m-5{width: 20.833%;}.col-m-6{width: 24.9996%;}.col-m-7{width: 29.1662%;}.col-m-8{width: 33.3328%;}.col-m-9{width: 37.4994%;}.col-m-10{width: 41.666%;}.col-m-11{width: 45.8326%;}.col-m-12{width: 50%;}.col-m-13{width:54.1658%;}.col-m-14{width: 58.3324%;}.col-m-15{width:64.499%;}.col-m-16{width:66.6656%;}.col-m-17{width:70.8322%;}.col-m-18{width:74.9988%;}.col-m-19{width:79.1654%;}.col-m-20{width:83.332%;}.col-m-21{width:87.4986%;}.col-m-22{width:91.6652%;}.col-m-23{width:95.8318%;}.col-m-24{width:100%;}
    .sjwu,.list-box dt span,.box-right{display: none;}.dnwu{display: block;}
    .header{padding: 5px 0;height: 50px;margin-bottom: 5px; position: relative;z-index: 999;box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);border-bottom: 1px solid #ddd;}
    .logo{text-align: center;width: 100%;padding: 0 50px;}
    .logo img{height: 40px;}
    .search-on,.nav-on{position: absolute;top: 0;line-height: 50px;font-size:2rem;}
    .search-on{right: 5px;}.nav-on{left: 5px;}
    .nav{display: none;}
    .nav li{width: 100%;border-bottom: 1px solid #1E3E74;float: none;}
    .nav li:last-child{border: 0;}
    .nav li>i{position:absolute;right:0;top:0;width:40px;height:39px;line-height:40px;text-align:center;border-left:1px solid #1E3E74;z-index:10;cursor:pointer;display: inline-block;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;color: #fff;background: #235D8D;}
    .nav li ul {top:0;position:relative;border-top:1px solid #235D8D;background: #275a84;}
    .nav li ul li a{padding-left:30px;}
    .search{position: absolute;top: 50px;left: 0;padding: 5px;display: none;background: #fff;}
    .list-box dt h2 a{padding: 0;}
    .mb10,.mb15{margin-bottom: 5px;}
    .info-box{padding: 8px;}
    .side-fixed{position: relative;top: auto;}
}
@media screen and (max-width: 460px){
    html{font-size:68.8%;}
    .list-box{padding: 10px;}
    .list-box dd{padding: 0;min-height:1px;}
    .list-box dd > a{display: none;}
    .list-box dt h2{height: auto;}
    .list-box dt{overflow: auto;white-space:inherit;height: auto;margin-bottom: 5px;}
}